Bug 1246604 - [PATCH] Please depend on policycoreutils-python-utils
Summary: [PATCH] Please depend on policycoreutils-python-utils
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: 389-admin
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1246603
TreeView+ depends on / blocked
 
Reported: 2015-07-24 17:06 UTC by Tomas Radej
Modified: 2016-11-19 21:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: A spec file requirement was out of date Consequence: The wrong package was required Fix: Update the requirement package name Result: The spec file has the correct requirements
Clone Of:
Environment:
Last Closed: 2016-11-06 00:26:05 UTC


Attachments (Terms of Use)
Patch for SPEC file (1.43 KB, application/octet-stream)
2015-07-24 17:08 UTC, Tomas Radej
no flags Details

Description Tomas Radej 2015-07-24 17:06:54 UTC
Hello,

Your package depends on a utility from policycoreutils-python. The utilities
have been moved to a new package, policycoreutils-python-utils. Please, apply
the provided patch to fix your package as soon as possible because on Tuesday,
July 28, there is an Alpha Freeze and Change Freeze for Fedora 23.

Thank you very much, Tomas Radej

Comment 1 Tomas Radej 2015-07-24 17:08:44 UTC
Created attachment 1055827 [details]
Patch for SPEC file

Comment 2 Rich Megginson 2015-07-24 21:30:40 UTC
Upstream ticket:
https://fedorahosted.org/389/ticket/48230

Comment 3 mreynolds 2016-07-06 15:07:28 UTC
Fixed upstream, thanks Tomas for the patch!

Comment 4 Fedora Update System 2016-11-03 20:44:59 UTC
389-ds-base-1.3.5.15-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8660c7656f

Comment 5 Fedora Update System 2016-11-03 21:17:27 UTC
389-ds-base-1.3.5.15-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8f9d466bcc

Comment 6 Fedora Update System 2016-11-05 03:34:36 UTC
389-ds-base-1.3.5.15-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8660c7656f

Comment 7 Fedora Update System 2016-11-05 18:59:35 UTC
389-ds-base-1.3.5.15-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8f9d466bcc

Comment 8 Fedora Update System 2016-11-06 00:26:05 UTC
389-ds-base-1.3.5.15-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-11-19 21:10:44 UTC
389-ds-base-1.3.5.15-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.